## renderingAtomic_d3 renderingAtomic_d3 — Method to load d3 position file. |

## Synopsis

    RenderingFormatLoad* atomicD3Init                       ();

## Description

D3 format is a binary format to store elements and their position.

## Details

### atomicD3Init ()

    RenderingFormatLoad* atomicD3Init                       ();

Create the structure that gives access to a load method and some description of it (file formats associated, name...).

Returns : | a loading method.